## logcheck 1.2.46

=== debian/changelog ===
logcheck (1.2.46) unstable; urgency=low

  * ignore.d.server/ssh: fixed regression related to "Did not receive
    identification string" warning. Sorry about that (closes: #377276).
  * ignore.d.server/ssh, violations.ignore.d/logcheck-ssh: extended the regexp
    matching usernames to anything non-whitespace in filters about nonexistent
    users -- today someone tried to log in as '!@#$%^&*()_+' here!
  * ignore.d.server/pdns: ignoring warnings about overly large packets, or
    packates otherwise of the wrong size.
  * ignore.d.server/cron-apt: fixing rules wrt sarge and cleaning up.
  * ignore.d.server/dovecot: fixing filter for dovecot 1.0 logins by removing
    the space at the end of the line. Gargh!
  * We're now maintaining logcheck in SVN. See README.Debian file (which also
    received other minor updates).

 -- martin f. krafft <madduck@debian.org>  Sun,  9 Jul 2006 15:04:49 +0200

logcheck (1.2.45) unstable; urgency=low

  [ Todd Troxell ]
  * Increment version

  [ Jamie Penman-Smithson ]
  * ignore.d.server/smartd: Add rule to match normal temperature changes.
  * violations.ignore.d/logcheck-sudo: Ignore invocation of sudoedit too.
    Thanks to Jan Braun <janbraun@gmx.net>. (Closes: #360120)
  * ignore.d.server/dhcp: Match new DHCP log format with IPv6 addresses.
    (Closes: #369603)
  * violations.ignore.d/logcheck-ssh: Match new log format in openssh
    4.3. (Closes: #369497)
  * ignore.d.server/oidentd: Match IPv6 addresses too. Thanks to
    Elmar Hoffmann <elho@elho.net> for the patch. (Closes: #369294)
  * ignore.d.server/oidentd: Remove superfluous rule for connections from
    localhost.
  * ignore.d.server/pdns: Ignore 'Refreshed n records' messages.
    (Closes: #369263)
  * ignore.d.server/smartd: Minor change to rule for "Temperature changed"
    messages.
  * ignore.d.server/xinetd: Add the first rules for xinetd.
  * ignore.d.server/smartd: Merge two rules for self-test messages into one.
    (Closes: #368878)
  * ignore.d.server/saslauthd: Add rule to suppress 'client step' messages.
    (Closes: #368652)
  * violations.ignore.d/logcheck-postfix: Update rules for postgrey.
    (Closes: #368318)
  * violations.ignore.d/logcheck-postfix: Add rule to suppress smtpd '554
    Access denied' messages. (Closes: #368313)
  * ignore.d.server/postfix: Fix rule to really match 'read timeout' messages.
    (Closes: #367781)
  * ignore.d.server/spamd: Merge in rules from the spamassassin package.
    (Closes: #366364)
  * Minor changes to usage summary and explanation of FQDN option.
    (Closes: #365565)
  * ignore.d.server/dkfilter: Minor fix to rules for dkfilter.out.
    Match 'wrong sender domain' messages from dkfilter.out.
  * ignore.d.workstation/anacron: Move to ignore.d.server. (Closes: #368900)

  [ maximilian attems ]
  * ignore.d.server/dovecot: Add rule for aborted logins.
  * ignore.d.workstation/kdm: Ignore kdm-greeter logline.
  * ignore.d.server/nagios: Improve existing rules, add newer for service
    flapping and ping logging.
  * ignore.d.server/sympa: Add impressive ruleset on common ml operations.
  * ignore.d.server/stunnel: New rules.
  * ignore.d.server/squid: Add 2 rules for cachemgr.
  * ignore.d.server/rsync: Add 2 rules for common rsyncd failures.
  * ignore.d.server/rsnapshot: Add 2 rules for casual rsnapshort warnings.
  * ignore.d.server/proftpd: Add 3 rules about usual ftpd operations.
  * ignore.d.server/ntp: Ignore to many recvbufs.
    Thanks to all the above rules to Peter Palfrader <weasel@debian.org>.
  * ignore.d.workstation/kernel: Add rules to reduce noise on swsusp.
  * debian/logcheck.postinst: Remove old check against woody version
    removing /var/cache/logcheck.
  * debian/logcheck-database.preinst, debian/logcheck-database.postinst:
    Remove checks against old woody symlinkfarm.
  * debian/logtail.preinst: Remove old dpkg-divert handling.
  * debian/control: Remove useless versioned depends on debianutils and
    po-debconf. Versions are satisfied on Sarge.
  * debian/control: Conform to policy 3.7.2 without changes.
  * ignore.d.server/dhcp: Properly escape dots.

  [ Gerfried Fuchs ]
  * debian/control: move debhelper dependency to Build-Depends due to policy
    requirements.

  [ martin f. krafft ]
  * ignore.d.server/cron: added rules to ignore begin/end of crontab
    edits (closes: #356681).
  * ignore.d.server/cron: added crontab-specific lines from
    ignore.d.workstation/cron (and removed them there).
  * ignore.d.*/cron-apt: moved cron-apt rules from workstation to server.
  * ignore.d.server/dhclient: even 3.0 sleeps when no lease in persistent
    database.
  * ignore.d.workstation/dovecot: Added/updated dovecot 1.0 rules.
  * ignore.d.server/kernel: added rules to ignore martian, ll header, and
    icmpv6_send warnings.
  * ignore.d.server/pdns: added many rules for standard pdns operational
    messages.
  * violations.ignore.d/logcheck-pdns: ignore denied AXFR requests.
  * ignore.d.server/postfix: ignoring cleanup header_checks REPLACE messages
    (closes: #376489).
  * ignore.d.server/postfix: extending rule for "too many errors" to cover all
    SMTP commands (closes: #376472).
  * ignore.d.server/postfix: ignoring dNSNames complaints (closes: #376469,
    and parts of 369487).
  * ignore.d.server/postfix: ignoring bounce message about sender non-delivery
    notification.
  * violations.ignore.d/logcheck-postfix: ignore invalid SASL logins, PAM
    will complain with more details (closes: #369487).
  * violations.ignore.d/logcheck-postfix: ignore HELO access check rejections
    (closes: #376968).
  * ignore.d.[ws]*/ppp: adding/updating rules to ignore informational
    messages.
  * ignore.d.server/proftpd: adding ANON command to successful login rule and
    noticing that the other rule of the bug has already been fixed
    (closes: #372541).
  * ignore.d.server/proftpd: ignoring logins with unknown users.
  * ignore.d.workstation/proftpd: ignore reaching maximum number of login

