=== debian/control ===
Source: logcheck
Section: admin
Priority: optional
Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
Uploaders: Todd Troxell <ttroxell@debian.org>, Gerfried Fuchs <alfie@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.13)
Build-Depends-Indep: docbook-to-man, po-debconf

Package: logcheck
Architecture: all
Depends: adduser, debconf, grep (>= 2.5.1-1), exim4 | mail-transport-agent, cron (>=3.0pl1-68), sysklogd | system-log-daemon | syslog-ng, mailx, logtail (= ${Source-Version}), lockfile-progs, ${misc:Depends}
Recommends: logcheck-database (= ${Source-Version})
Suggests: syslog-summary
Description: mails anomalies in the system logfiles to the administrator
 Logcheck was part of the Abacus Project of security tools, but this
 version has been rewritten. 
 .
 Logcheck helps spot problems and security violations in your logfiles
 automatically and will send the results to you in e-mail.

Package: logcheck-database
Architecture: all
Depends: ${misc:Depends}
Replaces: logcheck (<= 1.1.1-9)
Description: database of system log rules for the use of log checkers
 This database is part of the Logcheck package, but might be used by others.
 It brings a database of regular expressions for matching system log entries
 after various criteria.

Package: logtail
Architecture: all
Depends: perl (>= 5.8.0)
Replaces: logcheck (<= 1.1.1-9)
Description: Print log file lines that have not been read
 This program will read in a standard text file and create an
 offset marker when it reads the end. The offset marker is read
 the next time logtail is run and the text file pointer is moved
 to the offset location. This allows logtail to read in the next
 lines of data following the marker. This is good for marking log
 files for automatic log file checkers to monitor system events.
 .
 This program is mainly used by logcheck, because it returns only
 parts of the system logfiles that have not already been checked.
