## logcheck 1.2.51

=== debian/changelog ===
logcheck (1.2.51) unstable; urgency=medium

  * medium urgency to increase the chance of making etch as per agreement with
    Steve Langasek, release manager. Rationale: arch-indep and only new
    regexps in this version.

  * violations.d/kernel: added to elevate messages about media errors.
  * violations.ignore.d/kernel: ignore some non-critical messages by device
    drivers, such as USB stuff.
  * violations.ignore.d/kernel: ignore if AGP fails to initialise on Matrox
    cards.
  * ignore.d.server/kernel: ignore message about device-mapper loading.
  * ignore.d.server/kernel: ignore startup banners by tun/tap driver.
  * ignore.d.server/kernel: ignore startup configuration printout by sk98lin.
  * ignore.d.server/kernel: ignore startup banner by skge driver.
  * ignore.d.server/kernel: ignore startup messages by ipmi driver.
  * ignore.d.server/kernel: ignore iptables bandwidth messages generated by
    webmin bandwidth module/shorewall (closes: #397580).
  * ignore.d.server/kernel: remove filter for iptables log messages for UDP
    packets, which aren't generated by default.
  * ignore.d.server/kernel: ignore message about missing disc in drive.
  * ignore.d.workstation/kernel: ignore messages related to pmount and USB
    hotplugged storage devices.
  * ignore.d.workstation/kernel: ignore intel8x0 (soundcard) initialisation
    messages.
  * ignore.d.workstation/kernel: ignore more messages related to USB hotplug.
  * ignore.d.workstation/kernel: ignore message about DRM loading and
    initializing.
  * ignore.d.{workstation,server}/kernel: moved several messages to server
    class as they also apply to servers.

  * violations.ignore.d/logcheck-su: ignore redundant message about
    authentication failure, which provides no additional information.

  * violations.ignore.d/logcheck-cron-apt: ignore redundant summary error
    message about index files that failed to download.

  * ignore.d.server/logcheck: ignore pam_unix opened and closed sessions with
    empty progname (gconf mainly).

  * ignore.d.server/pdns: added more filters to silence recent versions of
    pdns (except for startup/shutdown).
  * ignore.d.server/pdns: also hide IPv6-related messages and messages related
    to syncing of new slave zones.

  * ignore.d.server/anacron: also ignore messages with exit status.

  * violations.ignore.d/logcheck-ssh: ignore authentication error messages by
    pam_unix: if there's no user name, the attempt is pathetically harmless
    anyway; if there's a username, sshd logs another message with more
    information.
  * ignore.d.server/ssh: ignore listening notices for all ports, not just 22.

  * ignore.d.server/ppp: filtering messages about connections to pppd.

  * violations.ignore.d/logcheck-bluez-utils: ignore non-critical failure
    messages about connections that failed.
  * ignore.d.server/bluez-utils: added to filter dund connection messages.
  * ignore.d.workstation/bluez-utils: add filters to ignore device connection
    and disconnection, as well as startup/shutdown.

  * violations.ignore.d/postfix: ignore unsupported SSL cert purpose.
  * violations.ignore.d/postfix: ignore messages related to amavisd-new
    banning attachments.
  * ignore.d.server/postfix: filtering message when smtp client is greylisted.
  * ignore.d.server/postfix: ignore redundant message about reload by
    postfix-script as master also logs.
  * ignore.d.server/postfix: ignore errors about virtual users not found.
  * ignore.d.server/postfix, violations.ignore.d: ignoring more messages about
    rejects the admin does not care about;
    thanks to Russ Allbery (closes: #397097).
  * */*postfix: also ignore [-_$] in local part of message-id; thanks to
    Alexander Gerasiov (closes: #398163).
  * ignore.d.server/postfix: ignore messages about changed hash tables.
  * ignore.d.server/postfix: ignore summary messages when postsuper deleted
    queue entries.

  * ignore.d.{workstation,server}/mldonkey: moved to server category and added
    some additional rules for informational status messages.

  * ignore.d.server/dhclient: filtering send_packet messages which are purely
    informational or redundant without any extra info.
  * ignore.d.server/dhcp: updated for latest BOOTP messages.
  * ignore.d.server/dhcp: fixed to filter requests for unknown leases.

  * ignore.d.server/hplip: added to filter information messages from
    hpiod/hpijs/hpssd.

  * ignore.d.server/xinetd: ignore messages about conf files read and services
    removed, as well as startup banner.

  * ignore.d.server/saned: ignore most messages.

  * ignore.d.server/squid: ignore messages resulting from clients firing
    unsupported request methods at the server, which may happen in situations
    where transparent proxying is in use. GNUTELLA is one offendant.
  * ignore.d.server/squid: ignore some messages generated by squid 2.6 in
    transparent mode.
  * ignore.d.server/squid: ignore messages about closed client connections due
    to lifetime timeout.

  * ignore.d.server/proftpd: support IPv6 addresses with UseReverseDNS off;
    thanks to Gregor Hermens (closes: 397466).
  * ignore.d.server/proftpd: ignore messages by new version of proftpd about
    aborted transfers and chrooting to the root directory.
  * ignore.d.server/proftpd: ignore message about failure to bind to IPv6
    sockets if protocol is not available, as IPv6 cannot be turned off it
    seems (see http://bugs.proftpd.org/show_bug.cgi?id=2817).

  * ignore.d.server/amandad: ignore messages with resolved hostnames instead
    of IPs; thanks to Jan Evert van Grootheest (closes: #396407).

  * ignore.d.server/courier: cleanup to match some more messages reported by
    Enrique Garcia (closes: #395265).

  * [TODO] ignore.d.server/dovecot: cleanup of dovecot filters to match some
    more operational messages reported by Stefan Schlesinger (closesNOTYET:
    #396760).

  * ignore.d.server/smartd, violations.d/smartd: ignore messages about

