## logcheck 1.2.54

=== debian/changelog ===
logcheck (1.2.54) unstable; urgency=low

  * ignore.d.server/dovecot: also ignore local logins, which are "secured",
    not "TLS". Thanks to Marco Nenciarini for the patch (closes: #407642).

  * ignore.d.workstation/kernel: ignore all kinds of input devices, not just
    Logitech mice; thanks to Dave Vehrs for the patch (closes: #407087).
  * ignore.d.server/kernel: patch by Elmar Hoffmann to filter messages by
    3ware driver (closes: #408764).

  * ignore.d.server/postfix: make anvil filter rules ipv6 compliant.
  * violations.ignore.d/logcheck-postfix: ignore deferred messages after
    rewriting the address (orig_to in use).
  * violations.ignore.d/logcheck-postfix: ignore plain informational messages
    even if they contain some of the violations.d/logcheck words.
  * ignore.d.server/postfix: ignore messages about successful deliveries to
    IMail servers (and possibly others; closes: #407777).
  * ignore.d.server/postfix: patch by Armin Berres to filter information
    messages from postfix+mysql (closes: #408444).
  * ignore.d.server/postfix: patch by Armin Berres to filter policyd-weight
    messages (closes: #408700).
  * ignore.d.server/postfix: ignore messages about numeric MX results by smtpd
    as well.
  * violations.ignore.d/logcheck-postfix: ignore lmtp message when content
    filter muted DSN.
  * ignore.d.server/postfix: ignore message due to timeout receiving the
    initial server greeting.

  * ignore.d.server/openvpn: ignore messages related to client-side routes and
    client-config-dir.
  * ignore.d.server/openvpn, violations.ignore.d/logcheck-openvpn: fix up
    a bunch of the rules for various stages of the connections.

  * ignore.d.server/ssh: ignore messages about invalid users even with <!>'"
    characters in the usernames.
  * ignore.d.server/ssh: ignore messages related to Allow/DenyUsers
    (closes: #407009).
  * violations.ignore.d/logcheck-ssh: ignore more PAM authentication failure
    messages.

  * ignore.d.server/courier, violations.ignore.d/loghceck-courier: ignore
    SSL/TLS connection errors for all components.

  * ignore.d.workstation/logcheck, ignore.d.server/cracklib: moved cracklib
    rules to server level (closes: #408557).

  * ignore.d.server/epmd: ignore information output from erlang-base daemon
    epmd; thanks Armin Berres for the patch (closes: #408559).

  * ignore.d.server/spamd: improve rules for corner cases, thanks to Armin
    Berres for his help.

  * violations.d/smartd: no longer elevate temperature messages as smartd does
    that already (closes: #407734).
  * ignore.d.server/smartd: ignore raw values in attribute change messages;
    thanks to Elmar Hoffmann (closes: #408890).
  * ignore.d.server/smartd: honour exclamation mark for max value in attribute
    change value; thanks to Elmar Hoffmann (closes: #408901).

  * ignore.d.server/squid: ignore vary store marker object mismatches.

  * Added Galician debconf translation by Jacobo Tarrio (closes: #408123).

  * Updated Czech debconf translation; thanks Miroslav Kure (closes: #407830).

 -- martin f. krafft <madduck@debian.org>  Tue, 30 Jan 2007 15:26:22 +0000

logcheck (1.2.53) unstable; urgency=low

  * violations.ignore.d/logcheck-postfix: ignore entries for messages
    bounced/deferred by the LDA.
  * ignore.d.server/postfix: ignore network_biopair_interop messages about
    read errors.
  * ignore.d.server/postfix: ignore bounce messages on bad address syntax.
  * ignore.d.server/postfix: ignore lost connection warnings during HELO
    handshake.
  * ignore.d.server/postfix: more tolerance on message-ids.
  * violations.ignore.d/logcheck-postfix, ignore.d.server/postfix: ignore
    messages related to checks done by the cleanup daemon.
  * violations.ignore.d/logcheck-postfix: more extended DSN matches
    contributed by Jefferson Cowart; thanks (closes: #405786)!
  * violations.ignore.d/logcheck-postfix: fix greylisting defer message for
    zero-sized senders (<>).
  * violations.ignore.d/logcheck-postfix: fix greylisting defer filter for
    new-style messages.
  * violations.ignore.d/logcheck-postfix: ignore messages about deliverable
    messages (sender address verification).
  * violations.ignore.d/logcheck-postfix: ignore cleanup status messages which
    have been elevated to violations due to matches between domain names and
    violation filters (e.g. vrfy.org).

  * violations.ignore.d/logcheck-ssh: ignore ssh_msg_recv messages which are
    escalated to violations.

  * ignore.d.server/dcc: ignore message about sleep after failure.

  * ignore.d.server/kernel: ignore libata load message.
  * ignore.d.server/kernel: ignore several meesages related to hard disks.
  * ignore.d.{server,workstation}/kernel: ignore more messages related to
    removable disks and their filesystems.
  * ignore.d.server/kernel: ignore messages from bridge subsystem.

  * ignore.d.server/pdns: ignore message about . zone refreshes.

  * ignore.d.server/spamd: ignore logger and server pid info messages.

  * ignore.d.server/dovecot: ignore disconnection messages after login too.

  * violation.ignore.d/ssh: ignore messages about illegal users with IPs
    reverse resolved too.

  * ignore.d.server/squid: handle messages about unsupported messages with
    any type (related to mldonkey) in a hackish way, due to locale mismatches
    (see #350206).

  * violations.ignore.d/logcheck-sudo: properly ignore invocations of
    sudoedit.

  * ignore.d.server/openvpn, violations.ignore.d/logcheck-openvpn: also honour
    "openvpn" as process name, which seems to be used by clients; thanks to
    Vincent Danjean for being persistent (closes: #406179).
  * ignore.d.server/openvpn: ignore messages with IP address of peers of newly
    established connections.

  * ignore.d.server/dhclient: updated to new style for informational messages.

  * ignore.d.server/saned: also ignore access granted messages for other
    usernames.


