## logcheck 1.2.55~bpo.1

=== debian/changelog ===
logcheck (1.2.55~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- martin f. krafft <madduck@debian.org>  Wed, 28 Feb 2007 12:23:58 +0100

logcheck (1.2.55) unstable; urgency=low

  * Actually install README.backports.gz to /usr/share/doc/logcheck
    (closes: #411021).

  * Make sure the logcheck group actually exists. Thanks, Jordi.

  * violations.ignore.d/logcheck-passwd:
    - ignore PAM warnings on authentication failures.

  * violations.ignore.d/logcheck-saslauthd:\
    - ignore PAM warnings on authentication failures.

  * ignore.d.server/saned:
    - ignore some more error messages.

  * ignore.d.server/hplip:
    - ignore some more error messages.

  * violations.d/logcheck:
    - elevate messages matching /violations/i.

  * violations.ignore.d/logcheck-proftpd:
    - ignore warning about attempted root logins.

  * ignore.d.server/ssh:
    - ignore @ in names of nonexistent accounts.

  * ignore.d.server/kernel:
    - ignore more initialisation messages from SCSI subsystem.

  * ignore.d.workstation/kernel:
    - ignore keyboard connection messages.

  * violations.ignore.d/logcheck-postfix:
    - ignore sender verification rejects after MAIL (in case they are not
      delayed).
    - ignore RBL rejects after successful reverse DNS resolution.
    - allow extra information after message-id.
    - ignore certificate verification failures due to invalid CA certs.
    - ignore reject due to sender address verification against virtual table.

  * ignore.d.server/postfix:
    - more policyd-weight rules by Armin Berres (closes: #410416).
    - ignore messages related to RBL DNS lookup errors.
    - ignore messages on successful delivery to Sendmail.
    - improve filters for messages relating to deferred mail.

  * ignore.d.server/spamd:
    - ignore init messages with scores in SQL (closes: #411111).

  * ignore.d.server/mldonkey-server:
    - ignore BER decode errors.

  * ignore.d.server/dovecot:
    - ignore disconnection due to IDLE.
    - ignore connection message to db by auth-worker; thanks to Guillaume
      Rischard.

  * ignore.d.server/fetchmail, violations.ignore.d/logcheck-fetchmail:
    - ignore cert verification errors and name mismatches (closes: #412798).

  * ignore.d.server/gnu-imap4d:
    - first set of rules to ignore basic messages.

  * debconf translation updates:
    - Portuguese by Pedro Ribeiro (closes: #410734).

 -- martin f. krafft <madduck@debian.org>  Wed, 28 Feb 2007 12:20:13 +0100
