=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
 Uploaders: Todd Troxell <ttroxell@debian.org>, Gerfried Fuchs <alfie@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.1.13)
-Build-Depends-Indep: docbook-to-man, po-debconf
+Build-Depends: debhelper (>= 4.1.13), po-debconf
+Build-Depends-Indep: docbook-to-man
+XS-Vcs-Svn: svn://svn.debian.org/svn/logcheck/logcheck/trunk
 
 Package: logcheck
 Architecture: all
 Depends: adduser, debconf, grep (>= 2.5.1-1), exim4 | mail-transport-agent, cron (>=3.0pl1-68), sysklogd | system-log-daemon | syslog-ng, mailx, logtail (= ${Source-Version}), lockfile-progs, ${misc:Depends}
-Recommends: logcheck-database (= ${Source-Version})
+Recommends: logcheck-database (>= ${Source-Version})
 Suggests: syslog-summary
 Description: mails anomalies in the system logfiles to the administrator
  Logcheck was part of the Abacus Project of security tools, but this
