=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	rm -f docs/logcheck.8
 	-$(MAKE) clean DESTDIR=$(CURDIR)/debian/tmp
 
-
+	debconf-updatepo
 
 	dh_clean
 
@@ -45,6 +45,9 @@
 		$(DESTDIR)/usr/share/lintian/overrides/logcheck
 	install -m644 debian/logcheck-database.lintian-overrides \
 		$(DESTDIR)/usr/share/lintian/overrides/logcheck-database
+	mkdir -p $(DESTDIR)/usr/share/linda/overrides
+	install -m644 debian/logcheck-database.linda-overrides \
+		$(DESTDIR)/usr/share/linda/overrides/logcheck-database
 
 	touch install-stamp
