## logcheck 1.2.61

=== debian/changelog ===
logcheck (1.2.61) unstable; urgency=low

  * Provide $TMP and allow the administrator to specify an alternate location
    to store temporary files; thanks to Micah Anderson for the patch
    (closes: #412201).

  * ignore.d.server/logcheck:
    - Apply filter rules for new PAM log format; thanks to Aaron M. Ucko
      (closes: #440123).

  * ignore.d.server/rsync:
    - Ignore runtime rsyncd messages; patch by Justin Pryzby (closes: #440181)

  * violations.ignore.d/logcheck-postfix:
    - ignore temporary DNS lookup failures when checking for sender MX.
    - also ignore defer notices smtp gets after the DATA command.
    - ignore some rejections when $smtpd_delay_reject=no is set; thanks to
      Justin Pryzby (closes: #425642, #426736).

  * ignore.d.server/postfix:
    - ignore TLS library receiving SSLv3 alert 10, since it's just a broken
      client connecting.
    - ignore when libc6 warns about in-addr.arpa request being answered with
      a CNAME, which is not correct, but people do it and it works regardless.
    - ignore when smtpd tells us its discarding EHLO keywords
      ($smtpd_discard_ehlo_keyword*).
    - ignore SASL authentication failures due to empty passwords.
    - ignore AV system overload warnings by milter-reject.

  * ignore.d.server/spamd, violations.ignore.d/logcheck-spamd:
    - ignore spamcop failure and success messages.
    - do not ignore child state K, which indicates kill and might be
      a problem; thanks Frans Pop (closes: #436439).
    - update check result rule in violations.ignore.d.

  * ignore.d.server/pdns:
    - ignore messages about invalid packet sizes received from other machines.
    - ignore launch message after TCP nameserver was cycled.

  * ignore.d.server/hylafax:
    - ignore MODEM messages by FaxQueuer; thanks Remi Letot (closes: #425035).

  * ignore.d.server/bind
    - ignore view queries; thanks Justin Pryzby (closes: #428629).

 -- martin f. krafft <madduck@debian.org>  Tue, 04 Sep 2007 19:38:31 +0200

logcheck (1.2.60) unstable; urgency=low

  [ maximilian attems ]
  * logcheck-database.config, logcheck-database.postinst,
    logcheck-database.preinst, logcheck.postinst, logcheck-database.templates:
    Kill code for upgrades from version earlier then Sarge, no debconf.
    Thus remove ancient po files.
  * debian/control: No debconf no debconf-updatepo need anymore.
  * debian/control: Drop versioned dep of presarge grep.

  [ martin f. krafft ]
  * Thanks to Frédéric Brière for his bug reports and patches.

  * violations.ignore.d/logcheck-postfix:
    - ignore milter-reject virus rejection notices.
    - ignore temporary milter failures (due to clamav-milter socket timeouts).
    - fix authentication failure messages related to SASL (closes: #437886).
    - ignore ETRN rejection warnings (closes: #437882).
    - ignore SOFTBOUNCE defers.

  * ignore.d.server/postfix:
    - ignore warnings about not being able to resolve (sender) MX hosts.
    - ignore timeouts on clamav-milter socket.
    - ignore warnings about MX hosts without valid A/address records
      (closes: #437896).
    - ignore lost connection message in stage with two words (e.g. MAIL FROM).
    - ignore timeout messages after all kinds of SMTP commands, incl. UNKNOWN.
    - ignore pickup messages.
    - do not require unknown_*_domain filters to include "valid_hostname"
      (closes: #437752).
    - ignore recipient verification check success messages.
    - ignore timeouts also after END-OF-MESSAGE.
    - ignore timeouts while sending XFORWARD name/address.
    - ignore peer cert verification warnings when OU is missing.
    - ignore timeout during EHLO handshake.

  * ignore.d.server/spamd:
    - ignore more runtime, informational messages.
    - handle trailing space (closes: #429886).
    - ignore successful pyzor report notifications.
    - ignore failures to report to SpamCop.
    - ignore reporting failures when there are no reporters.

  * violations.ignore.d/logcheck-spamd:
    - ignore informational messages about razor agent
      initialisation/registration

  * ignore.d.server/dovecot:
    - ignore disconnected messages without a username.
    - ignore disconnected messages during IMAP commands, other than IDLE.
    - ignore deliver messages with crm114 sfid attached.

  * ignore.d.server/amavisd-new:
    - ignore message ids with sfid trailer (crm114 adds this).
    - also ignore passing of BAD-HEADER diagnosed messages.
    - fix hit scoring regexp (closes: #435438).

  * ignore.d.server/squid:
    - ignore DNS failure messages.

  * ignore.d.server/pdns:
    - ignore warning about zero-sized packet from remote.

  * ignore.d.server/bind, violations.ignore.d/logcheck-bind:
    - also ignore unresolved RCODE 15 in warning messages (closes: #437891).

  * violations.ignore.d/logcheck-bind:
    - ignore allow-query-related rejections (closes: #437756).

  * violations.ignore.d/logcheck-proftpd:
    - deal with IPv6 addresses (closes: #437753).

  * ignore.d.server/puppetd:
    - add filter for informational puppetd rules by Sebastian Himberger;
      thanks! (closes: #437478).

  * ignore.d.server/cron-apt:
    - ignore messages from autoclean (closes: #437748).

  * ignore.d.server/stunnel:
    - make stunnel pid optional (closes: #428429).

 -- martin f. krafft <madduck@debian.org>  Thu, 23 Aug 2007 12:21:31 +0200

logcheck (1.2.59) UNRELEASED; urgency=low

  [ Marc Haber ]
  * add logtail2 (closes: #435443):
    * now handles log rotation internally (with a plugin scheme).
    * can deal with rotated logfiles (closes: #336265).
    * supports logrotate's dateext rotation.
    * the previous logtail is deprecated and may be removed in the future.
  * Add myself to uploaders. Thanks for allowing me to join.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 07 Aug 2007 14:39:49 +0200

logcheck (1.2.58) unstable; urgency=low

  * ignore.d.server/procmail: ignore write errors from procmail.


