## logcheck 1.2.61ubuntu0.1

=== debian/changelog ===
logcheck (1.2.61ubuntu0.1) gutsy-proposed; urgency=low

  * Picked bugfixes from 1.6.62:
    - make dependency on logtail versioned (>= 1.2.59; closes: #443134).
    - apply patch by Marc Haber to fix logtail2 when there are no archived logs
      found (LP: #149641)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- dAniel hAhler <ubuntu@thequod.de>  Fri, 19 Oct 2007 18:14:40 +0200
