=== debian/changelog ===
logcheck (1.2.63) unstable; urgency=low

  * Conflict with amavisd-new (<< 1:2.5.2-1), since amavisd-new now maintains
    its own filters. Thus, remove them from this package.

 -- martin f. krafft <madduck@debian.org>  Sun, 30 Sep 2007 15:57:43 +0100

logcheck (1.2.62) unstable; urgency=low

  * remove ignore.d.server/thttpd because thttpd package provides a better
    version (closes: #441504).

  * apply patch by Marc Haber to fix logtail2 when there are no archived logs
    found (closes: #441388).

  * apply patch by Rolan Kruggel which allos logcheck to be configured to
    attach log output, rather than inlining it (closes: #402739).

  * make dependency on logtail versioned (>= 1.2.59; closes: #443134).

  * violations.ignore.d/logcheck-postfix:
    - ignore rejections due to improper SMTP command pipelining.
    - fix filter for milter AV system overload.
    - ignoring warning about milter blocking mail to suspicious recipient
      addresses.
    - duplicate some filters from ignore.d.server/postfix for when servers use
      "hacker words" which cause logcheck to escalate to violations.

  * ignore.d.server/postfix:
    - ignore milter-discard messages after END-OF-MESSAGE.
    - ignore smtp client failures due to lost connections with relays.
    - ignore smtp client failures due to lost connections during later
      commands.
    - patch from Justin Pryzby to support postfix check_helo_(mx|ns)_access
      (closes: #443185).
    - ignore Postfix lost connection messages w/o IP address, patch by Russ
      Allbery.

  * ignore.d.server/rsync:
    - patch from Justin Pryzby to update rules for 2.6.9 (closes: #443178).

  * ignore.d.server/dovecot:
    - ignore notice about dovecot fixing index files.

  * ignore.d.server/incron:
    - ignore some startup messages
    - ignore messages about table reloading
    - ignore messages about command execution.

  * ignore.d.server/dhclient:
    - ignore message about option answers being larger than buffers.

  * ignore.d.server/acpid:
    - ignore basic messages from acpid; thanks to Hanspeter Kunz for the patch
      (closes: #443171).

  * ignore.d.server/bind:
    Thanks to Frédéric Brière for the following patches:
    - ignore messages about notify without SOA (closes: #443869)
    - ignore messages about denied queries (closes: #443886).
    - ignore all messages about unexpected RCODEs (closes: #443908).

 -- martin f. krafft <madduck@debian.org>  Mon, 24 Sep 2007 23:47:10 +0100
