=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,7 @@
 	rm -f build-stamp install-stamp
 
 	rm -f docs/logcheck.8
-	-$(MAKE) clean DESTDIR=$(CURDIR)/debian/tmp
-
-	debconf-updatepo
+	[ ! -f Makefile ] || $(MAKE) clean DESTDIR=$(CURDIR)/debian/tmp
 
 	dh_clean
 
@@ -60,9 +58,9 @@
 	dh_install debian/header.txt usr/share/logcheck
 	dh_installcron
 	dh_installman -p logtail docs/logtail.8
+	dh_installman -p logtail docs/logtail2.8
 	dh_installman -p logcheck docs/logcheck.8
 	dh_installchangelogs
-	dh_installdebconf
 #	dh_strip
 	dh_compress
 	dh_fixperms --exclude etc/logcheck
@@ -93,14 +91,6 @@
 	@echo
 	@echo 'Execute debian/rules file'
 
-# check the debconf translations
-checkpo:
-	for i in debian/po/*.po; do \
-		echo \"Checking: $$i\"; \
-		msgmerge -U $$i debian/po/templates.pot; \
-		msgfmt -o /dev/null -c --statistics $$i; \
-	done
-
 # Done by the uploader:
 # cvs update..
 # edit debian/changelog
